<?xml version="1.0" encoding="utf-8" ?>
<!--
Licensee: Universidad de La Frontera
License Type: Academic
-->
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN" "http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<hibernate-mapping>
	<class name="orm.Estado_rce_examen" table="estado_rce_examen" lazy="false">
		<id name="id" column="id" type="integer" unsaved-value="0">
			<generator class="native">
			</generator>
		</id>
		<property name="descripcion" column="descripcion" type="string" length="100" not-null="false" lazy="false">
			<meta attribute="field-description">
				Descripcion Estado
			</meta>
		</property>
		<set name="ORM_Bitacora" lazy="true" cascade="save-update,lock" inverse="true">
			<key column="estado_rce_examenid" not-null="true"/>
			<one-to-many class="orm.Bitacora"/>
		</set>
	</class>
</hibernate-mapping>
